Subject: Ticket Assigned - Order Number: 8155885066
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 15:15:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number: 8155885066 Dears,

I have placed the subject order on the 29th of Jan. and its status is
shipped for 3 days now and it is not delivered yet.

It is stated in the order tracking system that the order was rejected by
the customer and this did not happen.

I am traveling on Friday and I want the order as I did not receive it.

Order No:8155885066
<https://www.centrepointstores.com/kw/en/my-account/order/8155885066?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
Tracking Number: 100078569083
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=100078569083&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>

Please advise.

Thanks and Regards,
Ahmed Fawzy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3841437